version: 0.26.12001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: NTiJId2/c+N0VcYlsTvvsMFo804TYd34aW05ikpjtqRjCQglIzF4Ek47z0nXPYHmC2B3mFR8S8HyyxsMJSVN2g==
    size: 186384489
    blockMapSize: 195509
path: PrivacySafe-arm64.AppImage
sha512: NTiJId2/c+N0VcYlsTvvsMFo804TYd34aW05ikpjtqRjCQglIzF4Ek47z0nXPYHmC2B3mFR8S8HyyxsMJSVN2g==
releaseDate: '2025-09-18T06:12:17.242Z'
